/*  
Theme Name: American University Blog
Theme URI: http://www.category4.com
Description: A theme by Category4
Author: Category4
Author URI: http://www.category4.com
Template: p2
Version: 0.1

The CSS, XHTML and design is released under GPL:
http://www.opensource.org/licenses/gpl-license.php


/* ---------- @ Inherited Styles -----------*/

@import url('../p2/style.css');



/* ---------- @ Global Tag Resets -----------*/

body,html {
	min-height:101%; /*Firefox scrollbar fix*/
	}

body {
	background: #fff !important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #555;
}

a,
a:visited,
a:active {
	color: #3399cc;
	text-decoration: none;
	font-weight: 500;
}

a:hover { 
	color: #003260;
	text-decoration: none;
	border: none;
}

img {
	max-width: 100%;	
}

body, form *, #respond #cancel-comment-reply-link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h1, h2, h3, #postbox label, #help dd {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 200;
}


/* ---------- @ Structure Resets -----------*/

#body-content {
	width: 800px !important;	
}

#header,
#wrapper {
	width: 798px !important; /* room for border */
}

#header .sleeve, #wrapper, #footer {
	border: none;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
}

#header {
	height: 145px;
	border: 1px solid #7d796a;
	border-bottom: 1px solid #a3a294;
	border-top: none;
	background: #1d2e42 url(images/bg_header.png) bottom repeat-x;
}

#header .sleeve {
	padding: 5px 0 0 5px;	
}

#wrapper {
	margin: 0 !important;
	padding-top: 15px;
	background: #fff !important;
	border: 1px solid #bfb9a4;
	border-top: none;
	min-height: 280px;
	overflow: hidden;
}

#main,
#main .controls {
	position: static;	
}

#header .sleeve {
	background: none;
}

#postbox textarea#posttext, textarea.posttext {
	width: 96%;
}


/* ---------- @ Sitewide Structures -----------*/

#body-bg {
	background: url(images/bg_gradient_fade.png) bottom repeat-x;
	padding-bottom: 20px;
	overflow: hidden;
}

#body-color {
	background: #2d3731 url(images/bg_stripe.png);
	overflow: hidden;
}

#body-fade {
	background: url(images/bg_gradient.png) repeat-x;
}

#masthead-wrapper,
#body-wrapper {
	overflow: hidden;
	width: 990px !important;
	margin: 0 auto;
}

#global-sidebar {
	width: 190px;
	float: left;
}

#body-content {
	float: left;
}


/* ---------- @ Masthead -----------*/

#masthead {
	background: #000;	
}

h1#logo-aublogs {
	width: 400px;
	float: left;
}

h1#logo-aublogs a, h1#logo-aublogs a:visited {
	display: block;
	height: 34px;
	width: 118px;
	background: url(images/logo_au-blogs.png) no-repeat;
	text-indent: -999em;
}

#masthead-content {
	width: 400px;
	float: right;
	overflow: hidden;
	padding: 10px 0;
	text-align: right;
}

form#search-aublogs {
	border: 2px solid #3c5882;
	background: #fff;
	width: 200px;
	float: right;
	text-align: right;
	padding: 4px 4px 4px 0;
}

form#search-aublogs input#s {
	border: none;
	outline: none;
	width: 180px;
	font-size: 1.2em;
}


/* ---------- @ Global Sidebar Content -----------*/

#global-sidebar {
	font-size: 1.2em;
	padding-top: 30px;
}

#global-sidebar,
#global-sidebar a, #global-sidebar a:visited {
	color: #fff;	
}

#global-sidebar a:hover {
	color: #c1c1c1;
}

#global-sidebar h2 {
	color: #c1c1c1;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 8px;
}

.global-widget {
	margin-bottom: 40px;
	margin-right: 10px;
}

.global-widget li {
	padding-bottom: 10px;	
}

.global-widget a {
	font-size: 1.2em;	
}

#main-nav {
	font-size: 1.2em;
}


/* ---------- @ Content Resets -----------*/

/* Headings */

body.blog h2 {
	font-size: 1.4em;
}

#main .post h2 {
	margin-bottom: 0;	
}


/* Links */

#main .post h2 a, #main .post h2 a:visited,
#main h4 a, #main h4 a:visited {
	color: #3478e3;	
}

#main .post h2 a:hover,
#main h4 a:hover { 
	color: #003260;
}

#main h4 a {
	font-weight: normal;
}



/* Post Content */

.postcontent {
	padding: 4px 0 15px;
	float: left;
	width: 440px;
}

.widepost {
	width: 680px;	
}

.page .postcontent {
	float: none;
	width: auto;
	padding-top: 0;
}

.postcontent table {
	border: none;
}
.postcontent table td {
	border: none;
}

.share-meta {
	float: left;
	width: 70px;
	margin: 12px 15px 0 0;
}

#main ul#postlist ul.share-social {
	margin: 10px 0;	
}

#main ul#postlist ul.share-social li {
	list-style-type: none;
	border: none;
	padding: 4px 0;
	text-align: right;
	font-size: .85em;
	line-height: .9em;
}

#main ul#postlist ul.share-social li img {
	float: right;
	margin: 2px 0 0 5px;
}

#main ul#postlist ul.share-social li.comments img {
	margin-top: 0;	
}

#main ul.commentlist {
	margin-left: 68px;
}

#main img.avatar {
	padding: 5px;
}

#main #sforum p img {
	display: inline;	
}

#main .share-meta img.avatar {
	float: none;
	margin: 0 0 0 10px;
}

#main ul.commentlist img.avatar {
	padding: 0;	
}

.category-quote blockquote p {
	background: #ededed;	
	color: #555;
	text-shadow: none;
	padding: 10px;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	-moz-border-radius: 0px;
	font-size: 1em !important;
}


/* ---------- @ Sidebar Resets -----------*/

#sidebar {
	background: url(images/bg_sidebar.gif) repeat-y;
}

#sidebar h2 {
	font-weight: normal;
	font-size: 1.2em;
	color: #333333;
	background: url(images/bg_hdr_widget.gif) left 1px no-repeat;
	padding-left: 10px;
}

#sidebar ul ul {
	/*padding-left: 10px;	*/
}

#sidebar ul ul ul {
	padding-left: 0;	
}



/* ---------- @ Footer -----------*/


/* Adapted From AU Site */

#footer {
	background: none;
	height: 105px;
	width: 985px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	line-height: 15px !important;
}

#footer p {
	margin: 0;
	padding: 6px 0 0 0;
}

.float-left {
	float: left;	
}

.float-right {
	float: right;	
}

.footer-top,
.footer-bottom {
	margin: 0 auto;	
	overflow: hidden;
}

.footer-top {
	height: 50px;
	padding: 10px 0 0 0;
	width: 987px;
	text-align: left;
}

.footer-bottom {
	height: 42px;
	width: 985px;
	text-align: left;
	background: url(images/bg_footer.png) top left repeat-x;
	padding:0 0 0px 0;
}

.footer-top-left,
.footer-bottom-left {
	margin: 0 0 0 8px;
}
.footer-top-right,
.footer-bottom-right {
	margin: 0 8px 0 0;
}

.home-link { 
	display: block;
	padding: 0 0 0 25px;
	margin: 0 15px 0 0;
	float: left;
	height: 21px;
	width: 20px;
	background: transparent url(http://www.american.edu/images/black-logo.jpg) no-repeat bottom left;
}

.home-link:hover { 
	background: transparent url(http://www.american.edu/images/black-logo.jpg) no-repeat top left;
}

.black-logo { 
	float: left; 
	padding: 0 5px 0 0; 
	width: 20px;
	height: 21px;
}

/* P2 Overrides */

#footer {
	line-height: 15px;
}

#footer p {
	font-size: 12px;
	color: #555;
}

#respond .must-log-in {
	display: none;
}

/*Added by JPK on May 10, 2013*/
.mu_register h2 {
	font-size: 1.3em;
}

/*Added by JPK on Nov 1, 2013*/
#footer {
	width: 990px !important;
	height: auto !important;
}

#social-media-bar {
	background: url(images/bg_footer.png) repeat-x scroll left top rgba(0, 0, 0, 0);
    margin-top: 7px;
    overflow: hidden;
    padding: 6px 20px;
}

#social-media-bar span {
    display: inline-block;
    float: left;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 23px;
    text-transform: uppercase;
}

#social-media-bar ul {
    float: left;
    margin-left: 10px;
    list-style: none outside none;
}

#social-media-bar li {
    float: left;
    line-height: 23px;
    margin-right: 10px;
    font-size: 1.2em;
}

span.social-icon {
    background: url("http://www.american.edu/images/icons.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 23px;
    margin: 0 9px;
    opacity: 0.75;
    overflow: hidden;
    width: 23px;
}
span.social-icon:hover, .social-icon:active {
    opacity: 1;
}
span.icon-facebook {
    background-position: -120px -30px;
}
span.icon-twitter {
    background-position: -120px 0;
}
span.icon-youtube {
    background-position: -90px 0;
}
span.icon-linkedin {
    background-position: -90px -30px;
}
span.icon-instagram {
    background-position: -90px -60px;
}
span.icon-wordpress {
    background-position: -30px -90px;
}
span.icon-ausocial {
    background-position: -120px -60px;
}
